Subject: [mobile-ip] Low Latency MIPv4 Handoffs: Relaying RegReplies via oFA

From: Jonathan Wood <[email-masked]>
Date: Fri, 2 Nov 2001 13:23:25 -0800 (PST)

The PreReg proposal recommends that FAs solicit and cache each others
advertisements, so they can proxy them for MNs during handover.
However, during source-trigger network initiated handovers and
MN initiated handovers,  there is no way for nFAs to know which
FA is the oFA when a MN is handed over. This breaks the requirement
that the nFA must send registration replies via oFA to the MN. How
should this issue be resolved?